Bug 827966 - [abrt] control-center-3.4.2-1.fc17: nv04_context_engine: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: nv04_context_engine: Process /usr/bin/gno...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:fdba12d7cda6563c17d85b1c61e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 19:03 EDT by Mark Wambach
Modified: 2013-07-31 18:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.92 KB, text/plain)
2012-06-03 19:03 EDT, Mark Wambach
no flags Details
File: maps (38.92 KB, text/plain)
2012-06-03 19:03 EDT, Mark Wambach
no flags Details
File: dso_list (12.85 KB, text/plain)
2012-06-03 19:03 EDT, Mark Wambach
no flags Details
File: build_ids (5.57 KB, text/plain)
2012-06-03 19:04 EDT, Mark Wambach
no flags Details

  None (edit)
Description Mark Wambach 2012-06-03 19:03:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: nv04_context_engine
executable:     /usr/bin/gnome-control-center
kernel:         3.3.7-1.fc17.i686.PAE
pid:            1295
pwd:            /home/mlw
time:           Sun 03 Jun 2012 06:40:53 PM EDT
uid:            1000
username:       mlw
xsession_errors: 

backtrace:      Text file, 20401 bytes
build_ids:      Text file, 5699 bytes
dso_list:       Text file, 13155 bytes
maps:           Text file, 39858 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mlw/2

comment:
:Clicked on Applications/System Tools/System Settings
:
:That's it.

core_backtrace:
:33b1d60073f90cab8b246e4bb6a71a8ad15b50a2 0x1bbb2 - nouveau_vieux_dri.so -
:33b1d60073f90cab8b246e4bb6a71a8ad15b50a2 0x1d6d9 - nouveau_vieux_dri.so -
:33b1d60073f90cab8b246e4bb6a71a8ad15b50a2 0x1b60d - nouveau_vieux_dri.so -
:2034080c38c58310b6519cb0c839a5bc3d36d6d1 0x2303 nouveau_pushbuf_flush libdrm_nouveau.so.1 -
:2034080c38c58310b6519cb0c839a5bc3d36d6d1 0x2688 nouveau_grobj_free libdrm_nouveau.so.1 -
:33b1d60073f90cab8b246e4bb6a71a8ad15b50a2 0x1b579 - nouveau_vieux_dri.so -
:33b1d60073f90cab8b246e4bb6a71a8ad15b50a2 0x163f3 - nouveau_vieux_dri.so -
:33b1d60073f90cab8b246e4bb6a71a8ad15b50a2 0x12adb - nouveau_vieux_dri.so -
:548f071ac23c1b2ab54498a74fd4e3a0f71265da 0x4001b - libGL.so.1 -
:548f071ac23c1b2ab54498a74fd4e3a0f71265da 0x16e08 glXDestroyContext libGL.so.1 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x6272d - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1a764 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1be80 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1bd40 cogl_object_unref libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1a0fa cogl_renderer_check_onscreen_template libcogl.so.9 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0x24796 - libclutter-1.0.so.0 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0x5a6ec - libclutter-1.0.so.0 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0x5ad18 - libclutter-1.0.so.0 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0x7459a - libclutter-1.0.so.0 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0x80fbd - libclutter-1.0.so.0 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0x8120d - libclutter-1.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x52fda g_option_context_parse libglib-2.0.so.0 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0x8157e clutter_init libclutter-1.0.so.0 -
:a96ba2c2c05f5bca55c50b58af0f2e2ca9289b62 0x73cd gtk_clutter_init libclutter-gtk-1.0.so.0 -
:b6422ad308839d13a6e67fd9f58b54c161a75006 0x6644 cheese_gtk_init libcheese-gtk.so.21 -
:7193f1685278fb0fc63a7b3a93f2259e20cc59c4 0x1e6b5 g_io_module_load libuser-accounts.so -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x535ae - libgio-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x32946 g_type_module_use libgobject-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x53a7d g_io_modules_load_all_in_directory_with_scope libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x53b44 g_io_modules_load_all_in_directory libgio-2.0.so.0 -
:fc3327791adb8a114c95000b0374062d2d6a43b9 0x7cda - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2f797 g_type_create_instance libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11d42 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13a01 g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13fa0 g_object_new libgobject-2.0.so.0 -
:fc3327791adb8a114c95000b0374062d2d6a43b9 0x8589 gnome_control_center_new [exe] -
:fc3327791adb8a114c95000b0374062d2d6a43b9 0x5c7a main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora17.wambach
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/mlw/keyring-QZRrzk
:IMSETTINGS_MODULE=none
:USER=mlw
:USERNAME=mlw
:MAIL=/var/spool/mail/mlw
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mlw/.local/bin:/home/mlw/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mlw
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=867
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mlw
:SHLVL=1
:LOGNAME=mlw
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sKTBYCWTm6,guid=f1e0d71790ebbb9d919d76cf00000036
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mlw
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-mlw-M8t2Ut/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/869,unix/unix:/tmp/.ICE-unix/869
:SSH_AUTH_SOCK=/run/user/mlw/keyring-QZRrzk/ssh
:GPG_AGENT_INFO=/run/user/mlw/keyring-QZRrzk/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1295
:DESKTOP_STARTUP_ID=gnome-panel-1088-fedora17.wambach-gnome-control-center-1_TIME143796

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7897                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7897                 7897                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mlw/.xsession-errors
:pos:	1952
:flags:	02002
:2:/home/mlw/.xsession-errors
:pos:	1952
:flags:	02002
:3:socket:[20266]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20271]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:/usr/lib/control-center-1/panels
:pos:	2147483647
:flags:	02304000
:8:/dev/dri/card0
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 858342a2-adc1-4b7e-9bfa-f8f88f5fa1b4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 2987.59
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) XP 1800+
:CPU Stepping: 1
:CPU Family: 6
:CPU Model Num: 8
:Number of CPUs: 1
:CPU Speed: 1493
:System Memory: 1003
:System Swap: 2015
:Vendor: ECS
:System: K7S5A 
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4724:22656:4724:8195) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative SoundBlaster AudioPCI 128
:(4153:24:0:0) pci, None, PCI/ISA, SiS85C503/5513 (LPC Bridge)
:(4153:22:0:0) pci, None, SERIAL, SiS961/2 SMBus Controller
:(4153:28673:4153:28673) pci, ohci_hcd, USB, USB 1.1 Controller
:(4153:28673:4153:28673) pci, ohci_hcd, USB, USB 1.1 Controller
:(4153:21779:4153:21779) pci, pata_sis, STORAGE, SiS5513 EIDE Controller (A,B step)
:(4153:28690:5110:768) pci, snd_intel8x0, MULTIMEDIA_AUDIO, CMI9739(A) on ECS K7SOM+ motherboard
:(4738:37122:657:33298) pci, dmfe, ETHERNET, DM9102A (DM9102AE, SM9102AF) Ethernet 100/10 MBit
:(4153:2304:4153:2304) pci, sis900, ETHERNET, SiS900 10/100 Ethernet Adapter onboard [Asus P4SC-EA]
:(4358:12548:2341:4660) pci, ehci_hcd, USB, USB 2.0
:(4318:45:5295:19744) pci, nouveau, VIDEO, NV5M64 [RIVA TNT2 Model 64/Model 64 Pro]
:(4153:1845:0:0) pci, agpgart-sis, HOST/PCI, 735 Host
:(4358:12344:2341:4660) pci, uhci_hcd, USB, VA-502 Mainboard
:(4358:12344:2341:4660) pci, uhci_hcd, USB, VA-502 Mainboard
:(4153:1:0:0) pci, None, PCI/PCI, Virtual PCI-to-PCI bridge (AGP)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora17-lv_root / ext4 4096 4096 13081819 11741426 11086066 3276800 3111332 3111332
:/dev/sda1 /boot ext4 1024 1024 508745 427498 401898 128016 127674 127674
:/dev/mapper/vg_fedora17-lv_home /home ext4 4096 4096 83823951 82362275 78166333 20979712 20978516 20978516
:

var_log_messages:
:Jun  3 17:23:06 fedora17 abrt[1364]: Saved core dump of pid 1361 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-03-17:23:06-1361 (15982592 bytes)
:Jun  3 17:33:44 fedora17 abrt[2107]: Saved core dump of pid 2104 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-03-17:33:44-2104 (15982592 bytes)
:Jun  3 18:40:53 fedora17 abrt[1298]: Saved core dump of pid 1295 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-03-18:40:53-1295 (15958016 bytes)
Comment 1 Mark Wambach 2012-06-03 19:03:26 EDT
Created attachment 588963 [details]
File: backtrace
Comment 2 Mark Wambach 2012-06-03 19:03:57 EDT
Created attachment 588964 [details]
File: maps
Comment 3 Mark Wambach 2012-06-03 19:03:59 EDT
Created attachment 588965 [details]
File: dso_list
Comment 4 Mark Wambach 2012-06-03 19:04:00 EDT
Created attachment 588966 [details]
File: build_ids
Comment 5 secondary.ei 2012-11-10 17:26:49 EST
on first boot after install

backtrace_rating: 4
Package: control-center-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 17:20:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:21:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.